<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
            let nota'0;
            
            {
                if (nota<5)
                    let salida
                    console.log('suspenso
        
                
                else if(nota<8)
                    let salida
                    console.log('bien');
                    break;
                else 'C':
                    console.log('mmm mas o menos :s');
                
                default:
                    console.log('no se que decir');
                
            }
            
        </script>

    </body>
    <script>
            let nota'00;
            0-5 suficiente
            5-8aprobado
            8-10 sobresaliente
            
            {
            case (nota{
                    console.log('muy bien!');
                

                }else if(nota==) 'B{':
                    console.log('bien');
                    
                else if(nota)=='C':
                    console.log('mmm mas o menos :s');
                
                default:
                    console.log('no se que decir');
                    
            }
            
        </script>
</html>
        
